Support » Plugin: More Privacy Options » Advice on updating from an old MU 3.5 version to current version?

  • Hi David, plugin works great and has done for many years, it’s only recently in moving my site (open to registered users only) reality-hackers.com that I realised that it’s actually a wordpress MU version and as such is in the: wp-content/mu-plugins/ . . . directory . . . is it possible for you to advise me on how I can switch from the old to the new ‘normal’ plugin version without A) losing the ‘privacy’ while B) hopefully not causing a problem to the site which is actually a multisite? Thanks

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author David Sader

    (@dsader)

    I can’t see why you couldn’t just disable or delete the old and activate the new.

    Turn off the old, turn on the new. You should be good to go.

    Having both running at the same time could be bad and throw errors or white screen of death.

    If you are worried about losing privacy in the time it takes to switch plugins, it would only be mere seconds. How fast can you click? lol. Otherwise enable maintenance mode or take the site offline for the minutes you need to swap out the plugin. Verify it does what you need, then bring everything back online.

    I use the current version of the plugin on the most current version of multisite network wordpress and it still works just fine.

    CliveSoulHeal

    (@clivesoulheal)

    I eventually got around to doing this, worked great, no problems and only took seconds . . . I sent a donation – thanks

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.